Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/8243/?format=api
{ "ob_id": 8243, "relatedTo": { "ob_id": 12073, "uuid": "0cb9e3755eefd8ff0473e22ec4aed243", "short_code": "proj" }, "url": "http://badc.nerc.ac.uk/view/neodc.nerc.ac.uk__ATOM__ACTIVITY_4545ab0c-d582-11e1-8784-00163e251233", "identifierType": "moles2_url", "shortUrl": "" }